密件(微信小程序)
=====================================

本小程序包含：

1. 新建群
2. 用户申请加入群
3. 群主管理群
4. 群主审批申请
5. 用户参加群列表
6. 用户可以查看群中的用户的基本信息



## 源码简介

```tree
wxgroup
├── LICENSE
├── README.md
├── app.js
├── app.json
├── bower.json
├── config.js
├── package.json
├── pages
│   ├── index(首页)
│   │   ├── index.js
│   │   ├── index.wxml
│   │   └── index.wxss
│   └── group
│       ├── add(新建群)
│       ├── index(群主页)
│       ├── join(我参加的群列表)
│       ├── list(我创建的群列表)
│       ├── manage(群主管理群)
│       └── user
|           ├──add(用户申请加入群)
|           ├──info(用户基本信息)
|           ├──list(群的用户列表)
|           └──shenhe(群主审批列表)
└── vendor
    └── qcloud-weapp-client-sdk/
```

`app.js` 是小程序入口文件。

`app.json` 是小程序的微信配置，

`config.js` 是我们小程序自己的业务配置。

